Sector Name: CREDIT UNIONS - Bug #1567

Education Details-->Qus.37-->Date in "Employed To" can't fall before the "Employed From" date
03/11/2022 05:10 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Education Details-->Qus.37-->Date in "Employed To" can't fall before the "Employed From" date
History

#1 - 03/14/2022 02:15 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/14/2022 03:11 PM - arti saraswat
- File clipboard-202203141510-hfaok.png added

- Subject changed from Education Details-->Qus.37-->Date in "Employed To" can fall before the "Employed From" date to Education
Details-->Qus.37-->Date in "Employed To" can't fall before the "Employed From" date

- Description updated

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/15/2022 11:15 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 03/15/2022 03:39 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 03/15/2022 04:08 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
